.formOuterContainer {
	width: 480px;
	margin: 5px 5px 5px 0px;
	/* BW:
	text-align:center;*/
}

.formContainer {
	font-size: 8pt;
	color : #777;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border : 1px solid #777;
}

.formElementTitle {
	border-bottom: 1px solid #ccc;
	margin : 8px 0px 2px 0px;
	clear: both;
}

.formElement {
	margin : 2px 0px 2px 0px;
/*BW:
	width: 50%;
	float: left;*/
}

.formCaption {
	margin-left: 2px;
	float: left;
}

.formInput {
	margin-left: 80px; /* BW: Added margin 80 */
	font-size: 8pt;
}

.formSubmitButton {
	clear: both;
	margin-top : 5px;
	/*BW
	text-align : right;*/
	margin-right: 5px;
	margin-left: 80px;/*BW  margi-left*/
}

.fg_marketinginfo {
	float: left;
	clear: left;
	width: 100%;
}
.fg_checkbox {
	float: right;
	clear: none;
}